chrom: chrUn_JTFH01001072v1_decoy
length: 1507
nucleotide_counts:
  A: 285
  C: 441
  G: 502
  N: 0
  T: 279
nucleotide_pair_counts:
  AA: 51
  AC: 56
  AG: 127
  AN: 0
  AT: 51
  CA: 111
  CC: 163
  CG: 70
  CN: 0
  CT: 97
  GA: 96
  GC: 139
  GG: 193
  GN: 0
  GT: 73
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 26
  TC: 83
  TG: 112
  TN: 0
  TT: 58
